[PR] .NET Framework i Delphi8

0

Mam problem z instalacją Delphi8. Jak wiadomo przed uruchomieniem instalacji należy trzeba miec zainstalowane .NET Framework i kilka jego rozszerzeń. Sciągnąłem wiec instalkę z 4p, zainstalowałem, właczam instalke Delphi a tu mi pisze że nie mam .NET Framework (i że trzeba najpierw uruchomić prereqs.exe, który zainstaluje mi wszystko co potrzebne). Uruchamiam wiec ww. program, który rownież stwierdza że nie mam Framework i każe mi go instalować jeszcze raz (hmm, pewnie jakaś inna wersja niz na 4p powinna być). Zainstalował, włacza instalke Delphi8, a tu error - nie mam .NET Framework, i oczywiście "run prereqs.exe". I tak w kółko. Nie pomaga restartowanie, deinstalowanie .NET przed prereqs.exe, kopiowanie instalki na dysk [glowa] .

Czy ktoś wie co jest grane ??

0

A nie możesz zainstalować .NET Frameworking przy instalacji Delphi, z "ich" pakietu?

0

Zainstalowałem "tak po prostu z ich pakietu" - program prereqs.exe z ich płyty ma za zadanie przygotować kompa do instalacji Delphi - tyle że po zainstalowaniu .NET Framework nie potrafi go wykryć i znowu chce go instalować :-8 .

0

Musisz miec jeszcze IE SP oraz J#.

0

Hmmm, odinstalowałem to "niby" zainstalowane SDK i zainstalowałem od nowa - działa [hurra] .

0

Musisz miec jeszcze IE SP oraz J#.

przecież wszystko co potrzebne jest napłycie!!
kreator sam będzie instalował po kolei

0

OK, wszystko jest na płycie ale ja jestem na tyle zdolny, żeby zainstalować Framework spoza płyty tak, że instalator z Delphi zaczał wariować :-) .

Jezeli mozna prosic, to niech ktoś zablokuje/skasuje ten temat.

0

Widzę przed .NET świetlaną przyszłość ;)
Jeśli sam siebie nie jest w stanie rozpoznać, to dopiero jest kompatybilność.

0

Musisz miec jeszcze IE SP oraz J#.

Dla programow napisanych w .NET tez to jest potrzebne? :-D

0

Dla programow napisanych w .NET tez to jest potrzebne? :-D

Cholera wie, ale żeby zainstalowac Delphi 8 - tak.

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0